Endpoint Vulnerability

CVE-2018-16840curl: Use-after-free when closing and cleaning 'easy' handle in Curl_close() [fedora-all]

Description

Use-after-free when closing and cleaning 'easy' handle in Curl_close() [fedora-all]

Affected Products

curl

References

CVE-2018-16840,